.version.gracias /* version checker */
{
	color: #000013;
	background-color: #DE220A;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1010px;
	min-height: 723.5499999999992px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -73px;
	padding-top: 9px;
	width: 0.01px;/* should not cover content below */
}

#pu8174
{
	width: 0.01px;
	margin-left: 61px;
}

#u8174
{
	z-index: 5;
	width: 244px;
	height: 51px;
	position: relative;
	margin-right: -10000px;
}

#u7249-4
{
	z-index: 27;
	position: relative;
	width: 195px;
	margin-right: -10000px;
	left: 29px;
}

#u7427-4
{
	z-index: 32;
	width: 63px;
	min-height: 29px;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 341px;
}

#u7427-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 63px;
	margin: 21px -10000px -1px 0px;
}

#u7428-4
{
	z-index: 36;
	width: 160px;
	min-height: 29px;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 423px;
}

#u7428-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 160px;
	margin: 21px -10000px -1px 0px;
}

#u7428-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 160px;
	margin: 21px -10000px 0px 0px;
}

#u7428-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 160px;
	margin: 21px -10000px 0px 0px;
}

#u7431-4
{
	z-index: 44;
	width: 88px;
	min-height: 29px;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 600px;
}

#u7431-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 88px;
	margin: 21px -10000px -1px 0px;
}

#u7429-4
{
	z-index: 40;
	width: 102px;
	min-height: 29px;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 724px;
}

#u7432-4
{
	z-index: 48;
	width: 102px;
	min-height: 29px;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 847px;
}

#u7429-4:hover,#u7432-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 102px;
	margin: 21px -10000px -1px 0px;
}

#u3766
{
	z-index: 31;
	width: 1010px;
	height: 14px;
	top: -7px;
	margin-bottom: -7px;
	position: relative;
}

#ppu3777
{
	width: 0.01px;
	margin-left: -306px;
	margin-top: 76px;
}

#pu3777
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 36px;
}

#u3777
{
	z-index: 2;
	width: 200px;
	min-height: 30px;
	margin-left: 2px;
	position: relative;
}

#u5113
{
	z-index: 3;
	width: 200px;
	min-height: 30px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-top: 22px;
	position: relative;
}

#u5115
{
	z-index: 4;
	width: 200px;
	min-height: 30px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-top: 3px;
	position: relative;
}

#u8171
{
	z-index: 6;
	width: 770px;
	height: 311px;
	background-color: #1B1464;
	opacity: 0.85;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	filter: alpha(opacity=85);
	position: relative;
	margin-right: -10000px;
	left: 426px;
}

#u5093-4
{
	z-index: 7;
	width: 670px;
	min-height: 53px;
	background-color: transparent;
	line-height: 33px;
	font-size: 22px;
	letter-spacing: 1px;
	color: #FFFFFF;
	text-align: center;
	font-family: museo-slab, serif;
	font-weight: 100;
	position: relative;
	margin-right: -10000px;
	margin-top: 83px;
	left: 477px;
}

#u5092-4
{
	z-index: 11;
	width: 670px;
	min-height: 73px;
	background-color: transparent;
	line-height: 60px;
	font-size: 40px;
	letter-spacing: 1px;
	color: #FFFFFF;
	text-align: center;
	font-family: brandon-grotesque, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 477px;
}

#buttonu5117
{
	z-index: 15;
	width: 240px;
	border-width: 0px;
	background-color: transparent;
	padding-bottom: 23px;
	position: relative;
	margin-right: -10000px;
	margin-top: 146px;
	left: 691px;
}

#u5120
{
	z-index: 16;
	width: 62px;
	padding-bottom: 31px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 89px;
	background: transparent url("../images/hex_dark-u9637-fr.png") no-repeat left top;
	background-size: contain;
}

#buttonu5117.ButtonSelected #u5120
{
	background-repeat: no-repeat;
	background-position: left top;
	width: 62px;
	min-height: 0px;
	margin: 19px -10000px 0px 0px;
	background-size: contain;
}

#u5122
{
	z-index: 21;
	width: 44px;
	height: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 9px;
	background: transparent url("../images/arrow2_sprite_light.png") no-repeat right top;
	background-size: cover;
}

#buttonu5117:hover #u5122
{
	background-repeat: no-repeat;
	background-position: left top;
	width: 44px;
	height: 20px;
	min-height: 0px;
	margin: 27px -10000px 0px 0px;
	background-size: cover;
}

#buttonu5117.ButtonSelected #u5122
{
	background-repeat: no-repeat;
	background-position: right top;
	width: 44px;
	height: 20px;
	min-height: 0px;
	margin: 27px -10000px 0px 0px;
	background-size: cover;
}

.hexigon_arrow
{
	border-width: 0px;
	border-color: #000000;
	background: transparent url("../images/arrow2_sprite-ieu9636-fr.png") no-repeat left top;
	background: rgba(0,0,0,0) url("../images/arrow2_sprite.png") no-repeat left top;
	background-color: transparent;
	background-size: cover;
}

#buttonu5117.ButtonSelected #u5120::before,#u5122::before,#buttonu5117:hover #u5122::before,.hexigon_arrow::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	box-shadow: none;
}

.hidpi .hexigon_arrow
{
	background-image: url("../images/arrow2_sprite_2x.png");
}

.hidpi #u5122
{
	background-image: url("../images/arrow2_sprite_light_2x.png");
}

#u5121-4
{
	z-index: 17;
	width: 179px;
	min-height: 14px;
	border-width: 0px;
	background-color: transparent;
	padding-top: 7px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 100px;
	left: 31px;
}

#buttonu5117:hover #u5121-4
{
	background-color: transparent;
	padding-top: 7px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 179px;
	margin: 100px -10000px 0px 0px;
}

#buttonu5117:active #u5121-4
{
	background-color: transparent;
	padding-top: 7px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 179px;
	margin: 100px -10000px 0px 0px;
}

#buttonu5117.ButtonSelected #u5121-4
{
	background-color: transparent;
	padding-top: 7px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 179px;
	margin: 100px -10000px 0px 0px;
}

#buttonu5117:hover #u5121-4 p,#buttonu5117:hover #u5121-4 span,#buttonu5117:active #u5121-4 p,#buttonu5117:active #u5121-4 span
{
	color: #53B4B2;
	visibility: inherit;
}

#buttonu5117.ButtonSelected #u5121-4 p,#buttonu5117.ButtonSelected #u5121-4 span
{
	color: #FFFFFF;
	visibility: inherit;
}

#u5121-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u5121
{
	font-size: 11px;
	color: #FFFFFF;
	line-height: 13px;
}

#u3783
{
	z-index: 22;
	min-height: 41px;
	padding-bottom: 32px;
}

#u3783_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1010px;
	left: -100px;
}

#u4842-4
{
	z-index: 23;
	width: 799px;
	min-height: 21px;
	padding-top: 3px;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 166px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u3783-bw
{
	z-index: 22;
	min-height: 41px;
	margin-top: 261px;
}

.html
{
	background: #000000 url("../images/adobestock_85707460.jpg") no-repeat left top scroll;
	background-size: cover;
}

body
{
	position: relative;
	min-width: 1010px;
	padding-bottom: 55px;
}

